<?php

namespace App\Controllers;

class User extends BaseController
{

	public function __construct()
	{
		
	}

	public function index()
	{
		$this->Login();
	}

	public function login()
	{
		$data['actionUrl'] = base_url('user/validate_login'); 

		echo view('User/login', $data);

		return;
	}

	public function validate_login() {

		return redirect()->to(base_url('page/dashboard'));
	}
}
